body{
    background: url(Project\almacen\almacen\media\resources\Fondo.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


#navegadorContenido{
    
    flex-wrap: wrap;
}